# Global temperatures visualization
```
    I was always a climate activist and wanted to make an impact on this world. Changing climate is a major risk to the live of mankind and all the living organisms in the world. So, I decided to find a dataset which shows changes happening in the world over a period.
I present a comprehensive analysis of global temperature trends in various countries and cities from 1743 to 2013, utilizing a dataset sourced from Kaggle. My approach involved meticulous data processing and analysis using Python, followed by the creation of insightful visualizations in Tableau. This study not only serves as an empirical examination of historical temperature patterns but also conveys a deeper, more poignant message about our planet's changing climate.
The visualizations crafted in Tableau are not just graphs and numbers; they are a vivid depiction of an alarming reality. They narrate a story of a world gradually warming, with the potential to affect every aspect of human life. From bustling metropolitan cities to serene rural landscapes, no region is immune to the impacts of climate change. The data reveals worrying trends of rising temperatures, serving as a clarion call for immediate action.
